Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - g -

- GC_BACKGROUND : Gdk
- GC_CAP_STYLE : Gdk
- GC_CLIP_MASK : Gdk
- GC_CLIP_X_ORIGIN : Gdk
- GC_CLIP_Y_ORIGIN : Gdk
- GC_EXPOSURES : Gdk
- GC_FILL : Gdk
- GC_FONT : Gdk
- GC_FOREGROUND : Gdk
- GC_FUNCTION : Gdk
- GC_JOIN_STYLE : Gdk
- GC_LINE_STYLE : Gdk
- GC_LINE_WIDTH : Gdk
- GC_STIPPLE : Gdk
- GC_SUBWINDOW : Gdk
- GC_TILE : Gdk
- GC_TS_X_ORIGIN : Gdk
- GC_TS_Y_ORIGIN : Gdk
- GOBBLER : Gdk
- GRAB_ALREADY_GRABBED : Gdk
- GRAB_BROKEN : Gdk
- GRAB_FROZEN : Gdk
- GRAB_INVALID_TIME : Gdk
- GRAB_NOT_VIEWABLE : Gdk
- GRAB_SUCCESS : Gdk
- GRAVITY_AUTO : Pango
- GRAVITY_CENTER : Gdk
- GRAVITY_EAST : Pango , Gdk
- GRAVITY_HINT_LINE : Pango
- GRAVITY_HINT_NATURAL : Pango
- GRAVITY_HINT_STRONG : Pango
- GRAVITY_NORTH : Pango , Gdk
- GRAVITY_NORTH_EAST : Gdk
- GRAVITY_NORTH_WEST : Gdk
- GRAVITY_SOUTH : Pango , Gdk
- GRAVITY_SOUTH_EAST : Gdk
- GRAVITY_SOUTH_WEST : Gdk
- GRAVITY_STATIC : Gdk
- GRAVITY_WEST : Pango , Gdk
- GUMBY : Gdk